{#
/**
 * @file
 * Theme override to display a region.
 *
 * Available variables:
 * - content: The content for this region, typically blocks.
 * - attributes: HTML attributes for the region <div>.
 * - region: The name of the region variable as defined in the theme's
 *   .info.yml file.
 *
 * @see template_preprocess_region()
 */
#}
{%
  set classes = [
    'region',
    'region-' ~ region|clean_class,
    'hero',
  ]
%}

{% if content %}
  {{ attach_library('cu_starterkit_theme/hero') }}
  <div{{ attributes.addClass(classes) }}>
    {{ content }}
  </div>
{% endif %}
